Page MenuHomePhabricator

Query parameters lost in redirect from Special:GatherLists
Closed, ResolvedPublic

Description

Visit https://en.m.wikipedia.org/wiki/Special:Gather/all/allpublic
Scroll to bottom click more
It links to GatherLists rather than Gather causing the query parameters to be lost

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Gather Sprint Help!.
Jdlrobson moved this task to In Analysis on the Gather Sprint Help! board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 24 2015, 9:46 AM
Jdlrobson set Security to None.
Jdlrobson added a project: Gather.
Jdlrobson moved this task from Needs triage to This Sprint on the Gather board.May 25 2015, 9:14 PM

Change 214098 had a related patch set uploaded (by Jdlrobson):
Fix pagination on moderation view

https://gerrit.wikimedia.org/r/214098

Change 214098 merged by jenkins-bot:
Fix pagination on moderation view

https://gerrit.wikimedia.org/r/214098

phuedx closed this task as Resolved.Jun 11 2015, 10:31 AM
phuedx removed a project: Patch-For-Review.
phuedx added a subscriber: phuedx.

I'm moving this along as it's a bug.